<?php
include 'common.php';
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Cache-Control: no-cache, must-revalidate");
header("Pragma: no-cache");
header("Content-type: text/html;charset=".IN_CHARSET);
$ext = $_GET['ext'];
$file = 'work/'.$ext.'/demo/app/build/outputs/apk/debug/app-debug.apk';
if(is_file($file)){
        echo '1';
}
?>